<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	File Name mainfile.php 	%%%%%
define("_PLEASEWAIT","Por Favor Aguarde");
define("_FETCHING","Cargando...");
define("_TAKINGBACK","Regresando....");
define("_YOURNAME","Su Nombre");
define("_LOGOUT","Logout/Salir");
define("_SUBJECT","Tema");
define("_MESSAGEICON","Icono del Mensaje");
define("_COMMENT","Comentario");
define("_CHKMSGLENGTH","[verificar longitud del mensaje]");
define("_ALLOWEDHTML","HTML: permitido");
define("_POSTANON","Enviar Anonimamente");
define("_DISABLESMILEY","Desactivar Caritas");
define("_DISABLEHTML","Desactivar html");
define("_PREVIEW","Previsualizar");
define("_POSTCOMMENT","Escribir comentario");
define("_GO","Ir!");
define("_NOCOMMENTS","Sin comentarios");
define("_FLAT","Plano");
define("_THREADED","Arbol");
define("_OLDESTFIRST","Viejos Primero");
define("_NEWESTFIRST","Nuevos Primero");
define("_REFRESH","Actualizar");
define("_MORE","más...");
define("_IFNOTRELOAD","Si la página no recarga automáticamente, por favor presione <a href=%s>Aquí</a>");
define("_WARNINSTALL2","PELIGRO: el archivo %s existe en su server. <br />Por favor remuevalo por razones de seguridad.");
define("_WARNINWRITEABLE","PELIGRO: el archivo %s es escribible por el server. <br />Por favor cambie los permisos de este archivo por razones de seguridad. <br /> en Unix (0666), en Win32 (read-only)");

//%%%%%%	File Name themeuserpost.php 	%%%%%
define("_THREAD","Hilo");
define("_POSTER","Envió");
define("_JOINED","Conectado: ");
define("_POSTS","Envíos: ");
define("_FROM","Desde: ");
define("_POSTED","Enviado: ");
define("_PROFILE","Perfil");
define("_VISITWEBSITE","Visitar Sitio");
define("_SENDPMTO","Enviar mensaje privado a %s");
define("_SENDEMAILTO","Enviar Email a %s");
define("_ADDTOLIST","Agregar a la lista de Contactos");
define("_ADD","Agregar");
define("_REPLY","Responder");
define("_EDITTHISPOST","Editar este Envío");
define("_DELETETHISPOST","Borrar este Envío");
define("_POSTEDBY","Enviado por");
define("_DATE","Fecha");
define("_REPLIES","Respuestas");
define("_PARENT","Raiz");
define("_TOP","Top");
define("_ONLINE","<img border='0' src='{$xoops_url}/language/spanish/images/online.gif' alt='Usuario en línea'>");
define('_NUMCOMMENTS', "%s comentarios");
define('_NUMVIEWS', "%s vistas");
define('_UPDATED', "Actualizado");
define("_CANCEL","Cancelar");
define("_ASCENDING","Orden Ascendente");
define("_DESCENDING","Orden Descendente");
define("_RATING","Valoración");
define("_VIEWS","Vistas");
define("_COMMENTS",'Comentarios');


//%%%%%%	File Name admin_functions.php 	%%%%%
define("_ADMINMENU","Menú de Administración");
define("_MAIN","Menú");
define("_MANUAL","Manual");
define("_INFO","Info");
define("_CPHOME","Panel de Control");
define("_YOURHOME","Su pagina de inicio");

//%%%%%%	File Name misc.php (who's-online popup)	%%%%%
define("_WHOSONLINE","¿Quién está en línea?");
define("_NOUSRONLINE","No hay usuarios actualmente en linea");
define("_CLOSE","Cerrar");

//%%%%%%	File Name misc.php (avatars popup)	%%%%%
define("_AVAVATARS","Avatares Disponibles");
define("_SELECT","Seleccionar");
define("_UPLOADAVATAR","Subir Avatar");

//%%%%%%	File Name misc.php (smiles popup)	%%%%%
define("_SMILIES","Caritas");
define("_CLICKASMILIE","Presione en una Carita para insertarla dentro de su mensaje.");
define("_CODE","Código");
define("_EMOTION","Emoción");
define("_IMAGE","Imagen");

//%%%%%%	File Name misc.php (send-to-friend popup)	%%%%%
define("_YOURNAMEC","Su Nombre: ");
define("_YOUREMAILC","Su Email: ");
define("_FRIENDNAMEC","Nombre del Amigo: ");
define("_FRIENDEMAILC","Email del Amigo: ");
define("_SEND","Enviar");

define("_RECOMMENDSITE","Recomiende este Sitio a un Amigo");

// %s is your site name
define("_INTSITE","Sitio Interesante: %s");

// %s is the name of your friend
define("_HELLO","Hola %s,");

define("_YOURFRIEND","Su amigo %s considera nuestro Sitio interesante y quiere enviarselo a Ud..");

define("_SITENAME","Nombre del Sitio:");
define("_SITEURL","URL del Sitio:");
define("_REFERENCESENT","La referencia a nuestro sitio ha sido enviada a su Amigo. Gracias!");

define("_ENTERYNAME","Por Favor ingrese su Nombre");
define("_ENTERYMAIL","Por favor Ingrese su direccion de Email");
define("_ENTERFNAME","Por Favor Ingrese el Nombre de su Amigo");
define("_ENTERFMAIL","Por favor Ingrese la direccion de Email de su Amigo");
define("_NEEDINFO","Usted necesita Ingresar la información requerida!");
define("_INVALIDEMAIL1","La dirección que escribió no es una dirección válida.");
define("_INVALIDEMAIL2","Por favor chequee la dirección e intentelo nuevamente.");

//%%%%%%	File Name module.textsanitizer.php 	%%%%%
define("_QUOTEC","Acotación:");
define('_CODEC','Código:');

//%%%%%%	File Name admin.php 	%%%%%
define("_NOPERM","Lo lamento, Usted no tiene permiso para acceder a esta Area.");

//%%%%%		Common Phrases		%%%%%
define("_NO","No");
define("_YES","Si");
define("_EDIT","Editar");
define("_DELETE","Borrar");
define("_SUBMIT","Enviar");
define("_MODULENOEXIST","El módulo seleccionado no existe!");
define("_LEFT","Izquierda");
define("_CENTER","Centro");
define("_RIGHT","Derecha");
define("_FORM_ENTER","Por favor ingrese %s");
// %s represents file name
define("_MUSTWABLE","Archivo %s debe ser escribible por el server!");
define("_NGWRITE","No puedo escribir en el archivo %s");
// Module info
define("_VERSION","Version");
define("_DESCRIPTION","Descripcion");
define("_ERRORS","Errores");
define("_NONE","Nada");
define('_ON','on');
define('_READS','Leídos');
define('_WELCOMETO','Bienvenido a %s');
define('_SEARCH','Buscar');
define('_CATEGORIES', 'Categorías');
define('_SUBCATEGORIES', 'Sub-Categorías');
define('_ALL', 'todos');
define('_NAVIGATION', 'Navegación');
define('_SECTION', 'Sección');
define('_SORTBY', 'Ordenado por');
define('_ORDERBY', 'Ordenado por');
define('_TITLE', 'Título');
define('_MESSAGE', 'Memsaje');
define('_OPTIONS', 'Opciones');
define('_DISABLEXCODE', 'Apagar xcode');
define('_ATTACHSIG', 'Agregar Firma');
define('_QUOTE', 'Acotación');
define('_RELATEDITEMS', 'Items Relacionados');
define('_EDITMESSAGE', 'Editar Mensaje');
define('_PREVMESSAGE', 'Previsualizar Mensaje');
define('_HASSUBMITTED', 'Su mensaje ha sido enviado!');
define('_ORIGMESSAGE', 'Mensaje Original');


//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH","Comienza con");
define("_ENDSWITH","Termina con");
define("_MATCHES","Coincidencias");
define("_CONTAINS","Contiene");

//%%%%%%	File Name commentform.php 	%%%%%
define("_REGISTER","Registrar");

//%%%%%%	File Name xoopscodes.php 	%%%%%
define("_SIZE","Tamaño");
define("_FONT","Fuente");
define("_COLOR","Color");
define("_EXAMPLE","EJEMPLO");
define("_ENTERURL","Ingrese el URL del enlace que quiere agregar:");
define("_ENTERWEBTITLE","Ingrese el título del sitio web:");
define("_ENTERIMGURL","Ingrrese el URL de la imágen que quiere agregar:");
define("_ENTERIMGPOS","Ahora, ingrese la posición de la imágen.");
define("_IMGPOSRORL","'R' o 'r' para Derecha, 'L' o 'l' para izquierda, o dejela en blanco.");
define("_ERRORIMGPOS","ERROR! Ingrese la posición de la imágen.");
define("_ENTEREMAIL","Ingrese la dirección de email que quiere agregar.");
define("_ENTERCODE","Ingrese los códigos que usted desee agregar.");
define("_ENTERQUOTE","Ingrese el texto que quiere que esté acotado.");
define("_ENTERTEXTBOX","Por favor ingrese el texto dentro del cuadro de texto.");
define("_ALLOWEDCHAR","Longitud de caracteres máx permitida: ");
define("_CURRCHAR","Longitud actual de caracteres: ");
define("_PLZCOMPLETE","Por favor Complete los campos de tema y mensaje");
define("_MESSAGETOOLONG","Su mensaje es demasiado largo");

//%%%%%		Time Zone	%%%%
define("_GMTM12","(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11","(GMT-11:00) Midway Island, Samoa");
define("_GMTM10","(GMT-10:00) Hawaii");
define("_GMTM9","(GMT-9:00) Alaska");
define("_GMTM8","(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7","(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6","(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5","(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4","(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35","(GMT-3:30) Newfoundland");
define("_GMTM3","(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2","(GMT-2:00) Mid-Atlantic");
define("_GMTM1","(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0","(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1","(GMT+1:00) Amsterdam, Berlin, Rome, Copenhagen, Brussels, Madrid, Paris");
define("_GMTP2","(GMT+2:00) Athens, Istanbul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3","(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35","(GMT+3:30) Tehran");
define("_GMTP4","(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45","(GMT+4:30) Kabul");
define("_GMTP5","(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55","(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6","(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7","(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8","(GMT+8:00) Beijing, Perth, Singapore, Hong Kong, Urumqi, Taipei");
define("_GMTP9","(GMT+9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95","(GMT+9:30) Adelaide, Darwin");
define("_GMTP10","(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam,Vlasdiostok");
define("_GMTP11","(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12","(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

//%%%%%		TIME FORMAT SETTINGS   %%%%%

define("_DATESTRING","j/n/Y G:i:s");
define("_MEDIUMDATESTRING","j/n/Y G:i");
define("_SHORTDATESTRING","j/n/Y");
/*
The following characters are recognized in the format string:
a - "am" or "pm"
A - "AM" or "PM"
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31"
D - day of the week, textual, 3 letters; i.e. "Fri"
F - month, textual, long; i.e. "January"
h - hour, 12-hour format; i.e. "01" to "12"
H - hour, 24-hour format; i.e. "00" to "23"
g - hour, 12-hour format without leading zeros; i.e. "1" to "12"
G - hour, 24-hour format without leading zeros; i.e. "0" to "23"
i - minutes; i.e. "00" to "59"
j - day of the month without leading zeros; i.e. "1" to "31"
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday"
L - boolean for whether it is a leap year; i.e. "0" or "1"
m - month; i.e. "01" to "12"
n - month without leading zeros; i.e. "1" to "12"
M - month, textual, 3 letters; i.e. "Jan"
s - seconds; i.e. "00" to "59"
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd"
t - number of days in the given month; i.e. "28" to "31"
T - Timezone setting of this machine; i.e. "MDT"
U - seconds since the epoch
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday)
Y - year, 4 digits; i.e. "1999"
y - year, 2 digits; i.e. "99"
z - day of the year; i.e. "0" to "365"
Z - timezone offset in seconds (i.e. "-43200" to "43200")
*/


//%%%%%		LANGUAGE SPECIFIC SETTINGS   %%%%%
define("_CHARSET","ISO-8859-1");

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES","0");
?>
